<ART ID="1230038" PID="2739" JID="146" BPAGE="1230038-1" EPAGE="1230038-15" PII="S0217732312300388" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENTS OF COSMIC RAYS WITH ICETOP/ICECUBE:</MTI>
<STI>STATUS AND RESULTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSIO</FNM>
<SNM>TAMBURRO</SNM>
<EAD>atamburro@icecube.wisc.edu</EAD>
<X-REF REFID="S0217732312300388AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300388AF001">Bartol Research Institute and Department of Physics and Astronomy, University of Delaware, Newark, DE 19716, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2012</RE>
<AC>5 October 2012</AC>
<![CDATA[<PUB>30 November 2012</PUB>]]>
</HIST>
<ABST>
<P>The IceCube Observatory at the South Pole is composed of a cubic kilometer scale neutrino telescope buried beneath the icecap and a square-kilometer surface water Cherenkov tank detector array known as IceTop. The combination of the surface array with the in-ice detector allows the dominantly electromagnetic signal of air showers at the surface and their high-energy muon signal in the ice to be measured in coincidence. This ratio is known to carry information about the nuclear composition of the primary cosmic rays. This paper reviews the recent results from cosmic-ray measurements performed with IceTop/IceCube: energy spectrum, mass composition, anisotropy, search for PeV &#x03B3; sources, detection of high energy muons to probe the initial stages of the air shower development, and study of transient events using IceTop in scaler mode.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>spectrum</KWD>
<KWD>mass composition</KWD>
<KWD>anisotropy</KWD>
<KWD>PeV gamma</KWD>
<KWD>transient</KWD>
<KWD>muons</KWD>
</KWDG>
</FRONT>
</ART>
