<ART ID="1250229" PID="2739" JID="146" BPAGE="1250229-1" EPAGE="1250229-10" PII="S021773231250229X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPAGATOR POLES AND AN EMERGENT STABLE STATE BELOW THRESHOLD:</MTI>
<RTI>Propagator Poles and an Emergent Stable State Below Threshold</RTI>
<STI>GENERAL DISCUSSION AND THE <F>E(38)</F> STATE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRANCESCO</FNM>
<SNM>GIACOSA</SNM>
<EAD>giacosa@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S021773231250229XAF001"></X-REF>
</AUT>
<AUT>
<FNM>THOMAS</FNM>
<SNM>WOLKANOWSKI</SNM>
<EAD>wolkanowski@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S021773231250229XAF001"></X-REF>
</AUT>
<AFF ID="S021773231250229XAF001">Institut f&#x00FC;r Theoretische Physik, Johann Wolfgang Goethe &#x2013; Universit&#x00E4;t, Max von Laue&#x2013;Str. 1, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2012</RE>
<RV>12 November 2012</RV>
<AC>19 November 2012</AC>
<![CDATA[<PUB>7 December 2012</PUB>]]>
</HIST>
<ABST>
<P>In the framework of a simple quantum field theory describing the decay of a scalar state into two (pseudo)scalar ones we study the pole(s) motion(s) of its propagator: besides the expected pole on the second Riemann sheet, we find &#x2014; for a large enough coupling constant &#x2014; a second, additional pole on the first Riemann sheet below threshold, which corresponds to a stable state. We then perform a numerical study for a hadronic system in which a scalar particle couples to pions. We investigate under which conditions a stable state below the two-pion threshold can emerge. In particular, we study the case in which this stable state has a mass of 38 MeV, which corresponds to the recently claimed novel scalar state <F>E(38)</F>. Moreover, we also show that the resonance <F>f<INF>0</INF>(500)</F> and the stable state <F>E(38)</F> could be two different manifestations of the same "object". Finally, we also estimate the order of magnitude of its coupling to photons.</P>
</ABST>
<KWDG>
<KWD>Resonances</KWD>
<KWD>Riemann sheets</KWD>
<KWD>mesons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.55.Bq</KWD>
<KWD>13.25.Cq</KWD>
</KWDG>
</FRONT>
</ART>
